#login {
  @media only screen and (min-width: $minimunPcSize) {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  
  @media only screen and (max-width: $maxMobileSize) {
    height: 100%;
  }

  .login {
    height: 100%;

    @media only screen and (min-width: $minimunPcSize) {
      background-color: $bgLogin;
    }

    @media only screen and (max-width: $maxMobileSize) {
      &.section {
        margin-top: 20px;
        padding-bottom: 0 !important;
      }
    }

    .login-wrapper {
      display: flex;
      width: 40%;
      flex-direction: column;
      background-color: $whiteColor;
      @media only screen and (min-width: $minimunPcSize) {
        margin: 30px auto;
        padding: 30px;
        box-shadow: 0 1px 6px rgba(57,73,76,0.35);
      }

      @media only screen and (max-width: $maxMobileSize) {
        width: 100%;
      }

      h2, h4 {
        text-align: center;
      }
      h2 {
        margin-bottom: 50px;
      }


      .btn-create {
        font-size: 15px;
        font-weight: 500;
        line-height: 14px;
        padding: 10px 30px; 
        margin-top: 30px;
        box-shadow: 0 1px 6px rgba(57,73,76,0.35);
        @media only screen and (min-width: $defaultPcSize) {
          width: 220px;
          min-width: 220px;
          max-width: none;
        }
      }

      .signup-section {
        @media only screen and (max-width: $maxMobileSize) {
          background-color: $bgMenuSecond;
          border-top: solid 1px $colorFooter;
          margin-left: -15px;
          margin-right: -15px;
          padding: 30px 15px;
          margin-top: 50px;
        }
        .signup-graph {
          width:100%;
          text-align:center;
          border-bottom: 1px solid $colorLineThought;
          line-height:0.1em;
          margin:10px 0 20px;
          font-size: 13px;
          color: $colorSocial;

          span {
            background-color: $whiteColor;
            padding-left: 20px;
            padding-right: 20px;
          }
        }
        .btn-signup {
          color: $redMain;
          font-size: 15px;
          font-weight: 500;
          box-shadow: 0 1px 6px rgba(57,73,76,0.35);
          @media only screen and (min-width: $defaultPcSize) {
            width: 220px;
            min-width: 220px;
            max-width: none;
          }
        }
      }
    }
  }

  footer {
    &.footer {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: $colorMenuSecond;
      text-align: center;
      padding: 30px 0;
    }
  }

  .section.login a {
    &:hover, &:focus {
      text-decoration: underline !important;
      color: $redMain;
      cursor: pointer;
    }
    color: $redSub;
  }

  .checkbox-rememberme {
    input, label {
      cursor: pointer;
      &:hover, &:focus {
        color: $redMain;
        ~ .custom-control-label::before {
          outline: red auto 3px;
        }
      }
    }
    .custom-control-label::before {
      border-radius: 0rem !important;
    }
    .custom-control-input:checked ~ .custom-control-label::before {
      border-color: $redMain;
      background-color: $redMain;
    }
  }
}